WordPress.org

Support

Support » Plugins and Hacks » Akismet » Akismet .htaccess causing error while upgrading WP 3.5 to 3.5.1

Akismet .htaccess causing error while upgrading WP 3.5 to 3.5.1

  • Hi !

    I first saw the issue in one case, and didn’t took care, but the issue appeared again, some more times. so I post here.

    When I start an automatic upgrade from WP 3.5 to 3.5.1 (french pack) I always have the error : “impossible de copier le fichier.: /wp-content/upgrade/wordpress-3.tmp/wordpress/wp-content/plugins/akismet/.htaccess” (unable to copy file….)

    So, automatic upgrade isn’t possible. I’ve tried to :
    * create folders or files with chmod 777
    * deactivate akismet before upgrading
    but it doesn’t work.

    maybe a corrupted zip archive ?

    http://wordpress.org/extend/plugins/akismet/

  • The topic ‘Akismet .htaccess causing error while upgrading WP 3.5 to 3.5.1’ is closed to new replies.
Skip to toolbar